<?php

require_once dirname(__FILE__).'/../lib/symfony/lib/autoload/sfCoreAutoload.class.php';
sfCoreAutoload::register();

define('CONST_EURO_TO_SOL', 10);
define('CONST_N_A', '<small>n/a</small>');

class ProjectConfiguration extends sfProjectConfiguration
{
  public function setup()
  {
  }
}
